(lp1
F1.8211531597241184
aF0.6538791163608072
aF0.84317970089789673
aF0.12041789268838754
aF0.0069704446703236127
aF0.20926864040660259
aF0.42257777405302627
aF0.29247995437871888
aF0.13569434171999048
a.